.fr-transition {
  h3 {
    font-weight: 600;
    font-size: 24px;
    line-height: 150%;
    color: #0c2251;
  }
}
#slideraimeras {
  .fr-a-item {
    border-radius: 5px;
    background-color: $fr-white;
    min-height: 390px;
    span {
      color: #9ba4b8;
    }
    h3 {
      text-transform: lowercase;
      color: #111827;
    }
    p {
      line-height: 140%;
    }
    a {
      font-weight: 500;
      font-size: 14px;
      background: #35486f;
      border-radius: 5px;
      color: #ffffff;
      padding: 12px 10px;
      &:hover{
        background-color: $fr-primary-300;
      }
    }
  }
}
#slideraimeras {
  .slick-slide {
      margin-inline: 20px;
  }
  .slick-prev,
  .slick-next {
      bottom: 0;
      top: initial;
      transform: translateY(0);
      bottom: -105px;
  }

  .slick-arrow {
      height: 70px;
      width: 70px;
      z-index: 1;
      &::after,
      &::before {
          content: "";
      }
  }
  .slick-prev {
      background: url("../img/Icons/cta-prev.svg") no-repeat;
      right: 125px;
      left: inherit;
  }
  .slick-next {
      background: url("../img/Icons/cta-next.svg") no-repeat;
      right: 40px;
  }
  .slick-dots{
      bottom: -75px;
      li{
        
          border: 1px solid #C0DDFE;
          backdrop-filter: blur(21px);
          background-color: transparent;
          height: 10px;
          width: 17px;
          margin: 0px 5px;
          cursor: pointer;
          transition-duration: 300ms;
          transition-property: all;
          button{
              opacity: 0;
          }
      }
      .slick-active{
          background-color: $fr-secondary-b-300;
      }
  }
}
@media only screen and (max-width: 768px) {
  .fr-transition {
    img {
      width: 100%;
    }
  }
}
